On Solaris Sparc you need to specify additional flags for Apache 2.2 to compile successfully when using OpenSSL 1.0.1.


export LIBS="-lsocket -lnsl -ldl"